<!-- Strings.strings - For ease of localization, strings have been separated into this file.  Place all localizable strings here. -->
<!-- NOTE: assignments require left justification and the assignment to appear as "$=" without whitespace between the $ and =. -->
<!-- File location: <<Install>>\Client\Admin\Include\ -->

<!-- Server -->
$WEB_ADMIN$=Web Administrator

<!-- Time Format: This string is used to define how the time of day is displayed in your locale.  The following are possible values: -->
<!-- %H: Hour in 24-hour format (00-23), %I: Hour in 12-hour format (1-12), %M: Minute as a decimal number (00-59), %p: Current locale’s A.M./P.M. indicator for 12-hour clock (optional) -->
<!-- US time is the default, which is displayed as "12:34 PM" -->
$LOCALE_TIME_FORMAT$=%I:%M %p
$TIME_AM$=AM
$TIME_PM$=PM

<!-- The following values indicate the width to be used for certain HTML elements since some languages require more space to display the same text and -->
<!-- unilaterally increasing the available space for all languages based upon this creates a lot of white space.  Translators do not need to do anything -->
<!-- with these values. -->
$FILTER_GROUPBOX_WIDTH$=305
$USER_ATTRS_DIALOG_WIDTH$=680
$GROUP_ATTRS_DIALOG_WIDTH$=680
$VISTA_DIALOG_INCREASE$=20
$TREE_NAV_WIDTH$=205
$CONNECTION_GROUP_WIDTH$=565
$CONTAINER_CONNECTION_GROUP_WIDTH$=570
$LOG_FILE_GROUP_HEIGHT$=295
$OPERA_LOG_FILE_GROUP_HEIGHT$=320
$DOMAIN_INFO_GROUP_HEIGHT$=215
$USER_INFO_LEFT_CONTAIN_WIDTH$=200
$USER_INFO_RIGHT_CONTAIN_WIDTH$=325
$USER_INFO_INPUT_WIDTH_ADD$=0
$USER_INFO_RIGHT_PUBKEY_WIDTH$=395
$EDITION_INFO_GROUP_BOX_WIDTH$=645
$LISTENER_PORT_COL_WIDTH$=45
$USER_TABLE_MAPPING_WIDTH$=250
$GROUP_TABLE_MAPPING_WIDTH$=278
$DISCONNECT_DURATION_OFFSET$=-62
$DISCONNECT_DURATION_LABEL_OFFSET$=-55
$COLL_GROUP_WIDTH_1$=505
$COLL_GROUP_WIDTH_2$=655
$LIMIT_SELECT_COMBO_WIDTH$=415
$LIMIT_DIALOG_WIDTH$=435
$MEMBERS_LIST_COL_SIZES$=135, 135, 145, 100, 100
$LIMITS_LIST_COL_SIZES$=308, 70, 225
$SQL_TEMPLATE_DIALOG_WIDTH$=550
$SQL_TEMPLATE_LIST_COL_SIZES$=150, 370
$OS_INFO_WIDTH$=100